=== debian/control ===
Source: mbed-test-wrapper
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pandoc,
 python3-all,
 python3-mbed-host-tests,
 python3-mbed-ls,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/autopulated/mbed-test-wrapper
Vcs-Browser: https://salsa.debian.org/python-team/packages/mbed-test-wrapper
Vcs-Git: https://salsa.debian.org/python-team/packages/mbed-test-wrapper.git
Rules-Requires-Root: no

Package: mbed-test-wrapper
Architecture: all
Depends:
 binutils-arm-none-eabi,
 python3,
 python3-mbed-host-tests,
 python3-mbed-ls,
 ${misc:Depends},
 ${python3:Depends},
Description: utility to wrap the mbed test loader for use by yotta targets
 mbed-test-wrapper is used to wrap the mbed test loader, so that it can
 be used by yotta targets to run tests on target embedded hardware platforms
 (e.g. K64F).
 .
 The executable file to be tested on the desired target hardware is first
 converted to a .bin file if necessary (via arm-none-eabi-objcopy), and then
 executed via mbedhtrun using the configured mount point, serial port and
 yotta target name.
