=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DH_ALWAYS_EXCLUDE=__pycache__

export DH_VERBOSE = 1
export PYBUILD_VERBOSE=1

export LANG=C.UTF-8
export LC_ALL=C.UTF-8

export PYBUILD_NAME=mbed_test_wrapper
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/mbed_test_wrapper/ --install-scripts=/usr/share/mbed_test_wrapper/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	# build custom manpage
	@echo DEB_VERSION_UPSTREAM $(DEB_VERSION_UPSTREAM)
	sed -e "s/__VERSION__/$(DEB_VERSION_UPSTREAM)/g" \
				< debian/mbed-test-wrapper.1.md.in > debian/mbed-test-wrapper.1.md
	pandoc debian/mbed-test-wrapper.1.md -s -f markdown -t man -o debian/mbed-test-wrapper.1
